@charset "utf-8";
/* CSS Document */

body{ width:100%; height:100%; background:url(../images/bodyBg.png) repeat; overflow-x:hidden;}

/*首页头部*/
/*2020/11/5*/
.headCont{ width:100%; min-width:1200px; height:660px; position:relative;}
.wrapImg{ position:absolute; top:0; left:0;}
	.wrapImg img{ display:block; width:100%; min-width:1200px; height:660px; transition: all .9s ease; transform: scale(1.0);}
	.wrapImg img:hover{ transform: scale(1.1); 
	-webkit-transition: all .9s ease-in-out;
    -moz-transition: all .9s ease-in-out;
    -o-transition: all .9s ease-in-out;
    -ms-transition: all .9s ease-in-out;
    transition: all .9s ease-in-out;}
.wrapImg2 img{ height:328px;}


.headBg{ width:1200px; height:660px; position:absolute; top:0; left:50%; margin-left:-540px;}

.headDate{ margin-top:173px;}
.headTime{ font-size:36px; color:#fff; font-family: "黑体"; text-align:right; padding-right:123px;}


.signUp{ overflow:hidden; margin-top:10px;}
	.signUp span{ width:427px; height:94px; background:url(../images/registrat.png) no-repeat; display:block; font-size:40px; color:#ffab6c; font-weight:normal;
	line-height:58px; text-align:center; float:right; margin-right:123px;}
.headTitle{ margin-top:30px;}
	.headTitle img{ width: 1095px; }
.participate{ margin-top:60px;}
	.participate a{ width:291px; height:80px; display:block; background:url(../images/participateTitle.png) no-repeat; margin:0 auto;}


.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both
}
 
.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite
}
 
.flash {
  -webkit-animation-name: flash;
  animation-name: flash
}
 
@-webkit-keyframes flash {
 
  0%,
  100%,
  50% {
     background:url(../images/participateTitle.png) no-repeat;
  }
 
  25%,
  75% {
     background:url(../images/participateTitle2.png) no-repeat;
  }
}
 
@keyframes flash {
 
  0%,
  100%,
  50% {
     background:url(../images/participateTitle.png) no-repeat;
  }
 
  25%,
  75% {
     background:url(../images/participateTitle2.png) no-repeat;
  }
}


/*侧栏*/
.navBg{ position:absolute; z-index:999; left:45px; top:698px; width:225px;}
.fixed_menu {
    opacity: 0.95;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 999;
}

.menuUl li{ border-left:2px solid #e8e8e8; padding:0 0 30px 25px; position:relative;}
	.menuUl li a{ color:#888888; font-size:20px;}
	.menuUl li b{ width:4px; height:20px; display:block; position:absolute; left:-3px; top:4px;}
	.menuUl li.menuSelect b{ background:#e26835;}




/*内页 list页面*/
.headCont2{ height:328px;}
.headListDate{ margin-top:100px;}
.navBg2{ top: 375px;}
.fixed_menu {
    opacity: 0.95;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 999;
}
.headBg2{ height:328px;}







/*footer*/
.footer{ width:100%; min-width:1200px; height:210px; background:#473896; padding-top:48px;}
.footerCont{ width:1200px; margin:0 auto;}
.footerTop{ overflow:hidden;}
.footerLink{ width:545px; height:108px; float:left; border-right:1px solid #5a4ca1;}
	.footerLink h3{ font-size:14px; color:#fff;}
.linkUl{ overflow:hidden; margin-top:17px;}
	.linkUl li{ float:left; line-height:22px;}
		.linkUl li a,.linkUl li b{ font-size:14px; color:#fff; display:block; float:left;}
		.linkUl li a{ line-height:23px;}
		.linkUl li b{ padding:0 12px;}
.submission{ float:left; width:250px; height:102px; border-right:1px solid #5a4ca1; padding:6px 65px 0;}
	.submission li{ padding-bottom:16px; line-height:24px;}
		.submission li span,.submission li b{ font-size:14px; color:#fff; font-weight:normal;}
.footCode{ width:210px; float:left; padding-left:59px;}
	.footCode span{ display:block; float:left; font-size:14px; color:#fff; width:73px; line-height:23px; margin-right:28px; padding-top:8px;}
	.footCode img{ display:block; float:left;}
.footerBottom{ border-top:3px solid #514498; margin-top:40px;}
	.footerBottomLeft{ float:left;}
	.footerBottomRight{ float:right;}
	.footerBottom p{ font-size:14px; color:#fff; line-height:40px;}



